X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I'm trying to update to Firefox 4.0 on an IMac 10.2.8 but get error: Firefox 4.0 Beta11.dmg failed to mount due to error 95. (no mountable file system). Can someone help?

Размещено

No details. This is the only message I get every time I try to upgrade.

No details. This is the only message I get every time I try to upgrade.

Дополнительные сведения о системе

Это началось когда...

I tried to upgrade Firefox

Установленные плагины

  • Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Shockwave Flash 9.0 r45
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 10.1.1
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Java 1.3.1 Plug-in

Приложение

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

Дополнительная информация

TonyE
  • Moderator
1044 решений 8863 ответов
Размещено

Полезный ответ

To use Firefox 4 you need at least OS X 10.5 and an Intel Mac.

The last version of Firefox that works on OS X 10.2.8 is Firefox 2.0.0.20 available from ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/

To use Firefox 4 you need at least OS X 10.5 and an Intel Mac. The last version of Firefox that works on OS X 10.2.8 is Firefox 2.0.0.20 available from ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/